Subject: RE: Testing Request
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Oct 2001 10:00:51 -0700 (PDT)

Any calc will do.  When testing, please do not write over AdHoc, I need to pull some information from there.

Stacey

 -----Original Message-----
From: 	Law, Samantha  
Sent:	Friday, October 26, 2001 11:59 AM
To:	White, Stacey W.
Cc:	Postlethwaite, John
Subject:	RE: Testing Request

Stacey, 
I will be testing it. Do I need to run it with a specific desk's calc? Or any official calc will do?

Thanks,
Sam

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, October 26, 2001 7:51 AM
To:	Chang, Fran; Dunton, Heather; Law, Samantha; Postlethwaite, John; Warner, Nicholas
Subject:	FW: Testing Request

There is a report in PortCalc - Hypothetical Curve Shift (Monthly) - that I would like someone to review for accuracy.  It is meant to have price increments that indicate what curve shift would have been had the curve been adjusted by that increment.  In order for this report to be generated, you have to choose the Hypothetical Curve Shift option in PortCalc (see below)
 << OLE Object: PBrush >> 

Please let me know who will be doing this analysis and if you need any help.

Thanks,
Stacey